Subject: New Reply Received - Hello sir,
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 10:44:08 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Hello sir,  Ticket comment <div dir="auto">
<div dir="auto">I have received the collection request email but so far nobody have come to pick up the defective item </div>
<div>
<br><div class="elided-text"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 4, 2022 1:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5398075</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5398075<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Eissanet,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We apologies for the inconvenience caused.<br><br>We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.<br><br>We have created a return request for the item, please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96899713524). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' ,">Centrepoint </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>

<br>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044006298070'>Screenshot_2022-12-04-14-39-27-256_com.google.android.gm.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5398075